package com.sixin.module_p.ui.gnj.xieji.list

import android.view.View
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.GnjUnloadListBean
import com.sixin.module_p.databinding.ItemPdaGnjXiejiListBinding

class PdaGnjXieJiListViewHolder(view: View) :
    BaseViewHolder<GnjUnloadListBean, ItemPdaGnjXiejiListBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        binding.bean = getItemBean(item)
        notifyItemClick(position, binding.tvDelete)
        notifyItemClick(position, binding.tvModify)
        notifyItemClick(position, binding.llContent)
    }

}